BODY, TD {
  background-color: #d3d0c3;
  font-family: verdana;
  font-size: 11px;
}



.framediv { position:relative; margin-right: auto; margin-left: auto; width:1280px; height: 800px; padding:0; background-color: #ffffff;}
.topdiv { position:absolute; left:0; top:0; height: 76px; padding:0; margin-top: 10px; margin-left: 0px; background-color: #ffffff;}
.navdiv { position:absolute; left:426; top:76;  width: 854px; height: 20px; padding:0; margin: 0; background-color: #ffffff;  }
.leftcol { position:absolute; left:0; top:96; width: 344px; padding:0; margin-left:46px; margin-right:36px; background-color: #ffffff;}
.rightcol { position:absolute; left:426; top:96; width: 854px; padding:0; margin:0; background-color: #ffffff;}
.imgholder { width: 854px; height:600px; padding:0; margin:0; background-color: #000000;}
.imgnavi {width: 854px;  padding:0; margin-top:0px; background-color: #ffffff; }

.thinline_top {border: none; background-color: #ccc; color: #ccc; height: 1px; margin-top:0;}

.thinline {border: none; background-color: #ccc; color: #ccc; height: 1px; }

.errmsg {color:red;}

.workimgcrop {height: 600px; overflow: hidden; } 
.workimgimg {height: 600px; background-color: #ccc;}

.hometext {padding-top:100px; line-height: 150%;}
.contactaddr { line-height: 150%;}
.contacttext {padding-top:150px; line-height: 150%;}
.abouttext {padding-top:100px; line-height: 150%;}
.workstext {padding-top:100px; line-height: 150%;}

.workshead {font-weight: bold; }

.worksnavi {}

.navinums {display:inline-block; vertical-align:middle; padding-top: 7px;}

.contact1 { }
.contact2 { }
.contact3 { }
.contact4 { }

.pink {color: #ff0099;}

 a.pinktext:link {text-decoration: none; padding-top:4px; color: #000000;} 
 a.pinktext:visited {text-decoration: none; padding-top:4px; color: #000000;}
 a.pinktext:active {text-decoration: none; padding-top:4px; color:#ff0099;}
 a.pinktext:hover {text-decoration: none; padding-top:4px; color:#ff0099;}
 
 a.navinumlink:link {text-decoration: none; padding-top:4px; color: #000000;} 
 a.navinumlink:visited {text-decoration: none; padding-top:4px; color: #000000;}
 a.navinumlink:active {text-decoration: none; padding-top:4px; color:#ff0099;}
 a.navinumlink:hover {text-decoration: none; padding-top:4px; color:#ff0099;}
 
 a.navinumlink_on:link {text-decoration: none; padding-top:4px; color: #ff0099;} 
 a.navinumlink_on:visited {text-decoration: none; padding-top:4px; color: #ff0099;}
 a.navinumlink_on:active {text-decoration: none; padding-top:4px; color:#ff0099;}
 a.navinumlink_on:hover {text-decoration: none; padding-top:4px; color:#ff0099;}
 
 a.imglink:link {text-decoration: none; padding-top:4px; color: black;} 
 a.imglink:visited {text-decoration: none; padding-top:4px; color: black;}
 a.imglink:active {text-decoration: none; padding-top:4px; color:red;}
 a.imglink:hover {text-decoration: none; padding-top:4px; color:red;}

 a.actlink:link {text-decoration: none; padding-top:4px; color:red;} 
 a.actlink:visited {text-decoration: none; padding-top:4px; color:red;}
 a.actlink:active {text-decoration: none; padding-top:4px; color:red;}
 a.actlink:hover {text-decoration: none; padding-top:4px; color:red;}
 
 a.txtlink:link {text-decoration: none; padding-top:4px; color: #666666;} 
 a.txtlink:visited {text-decoration: none; padding-top:4px; color: #666666;}
 a.txtlink:active {text-decoration: none; padding-top:4px; color:black;}
 a.txtlink:hover {text-decoration: none; padding-top:4px; color:red;}

 a.txtactlink:link {text-decoration: none; padding-top:4px; color:black;} 
 a.txtactlink:visited {text-decoration: none; padding-top:4px; color:black;}
 a.txtactlink:active {text-decoration: none; padding-top:4px; color:black;}
 a.txtactlink:hover {text-decoration: none; padding-top:4px; color:red;}
 
 .titleimg {padding-top: 25px; padding-bottom: 20px;}
 .titleimg_ex {padding-top: 10px; padding-bottom: 12px;}
 .titleimg_book {padding-top: 11px; padding-bottom: 20px;}
  
 .textcopy {line-height: 140%; padding-right: 10px;}
 .textcopy_ex {line-height: 130%; padding-right: 10px;}
 .textcopy_wr {line-height: 130%; padding-right: 10px;}
 .textcopy_pr {line-height: 130%; padding-right: 10px;}
 .textcopy_aw {line-height: 130%; padding-right: 10px;}
 
 .madeby {color: #666666; font-size: 9px;}
 .textintro {color:red; }
 
 a.readonlink:link {text-decoration: none;  color:red;} 
 a.readonlink:visited {text-decoration: none; color:red;}
 a.readonlink:active {text-decoration: none;  color:red;}
 a.readonlink:hover {text-decoration: underline;  color:red;}
 
 a.madebylink:link {text-decoration: none;  color:666666;} 
 a.madebylink:visited {text-decoration: none; color:666666;}
 a.madebylink:active {text-decoration: none;  color:666666;}
 a.madebylink:hover {text-decoration: underline;  color:red;}
 
 a.envelope:link {text-decoration: none; background-image:url("img/envelope_07.gif"); background-repeat:no-repeat; background-position:left;} 
 a.envelope:visited {text-decoration: none; background-image:url("img/envelope_07.gif"); background-repeat:no-repeat; background-position:left;}
 a.envelope:active {text-decoration: none; background-image:url("img/envelope-mo_07.gif"); background-repeat:no-repeat; background-position:left;}
 a.envelope:hover {text-decoration: none; background-image:url("img/envelope-mo_07.gif"); background-repeat:no-repeat; background-position:left;}
 
 a.envelope_mo:link {text-decoration: none; background-image:url("img/envelope-mo_07.gif"); background-repeat:no-repeat; background-position:left;} 
 a.envelope_mo:visited {text-decoration: none; background-image:url("img/envelope-mo_07.gif"); background-repeat:no-repeat; background-position:left;}
 a.envelope_mo:active {text-decoration: none; background-image:url("img/envelope-mo_07.gif"); background-repeat:no-repeat; background-position:left;}
 a.envelope_mo:hover {text-decoration: none; background-image:url("img/envelope_07.gif"); background-repeat:no-repeat; background-position:left;}
 
 .contact_table {background-color: white; line-height: 140%;}